@charset "UTF-8";
/* gtouch CSS Document */

* {
	margin: 0;
	padding: 0;
}

html, body { 
	height:100%;
}

a {
	color:#c4161c;
	text-decoration:none;
	font-weight:bold;
}




a:visited {
	color:#c4161c;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;	
}


body {
	/*background-color: #611415;*/
	background-color: #e3e3e3;
}

div.wrapper {
   margin-left:auto;
   margin-right:auto;
   width:1000px;
   background-color:#e3e3e3;
   background-image:url(images/wrapper.png);
   }

#center {
	margin-left:auto;
	margin-right:auto;
	width:930px;
	
	background-color:#FFF;
}

.topBar {
	height:8px;
	background-color:#c4161c;
}

.padding {
	height:30px;
	background-color:#FFF;
}

.bottomBar {
	height:8px;
	background-color:#c4161c;
}

.imageMap {
	height:561px;
	width:870px;
	margin-left:30px;
	border-radius: 8px;
	/*background-image:url(images/imageMap2.jpg);	
	background-repeat:no-repeat;*/
	border:0px;
}

.textBox {
	margin-left:30px;
	margin-top:30px;	
	margin-bottom:30px;
	/*background-color:#d0d0d0;*/
	background-image:url(images/gradient.png);
	background-repeat:repeat-x;
	width:870px;
	height:440px;
	background-color:#cacaca;
	border-radius: 8px;
	/*position:relative;*/
}

.textBox4 {
	margin-left:30px;
	margin-top:00px;	
	margin-bottom:30px;
	/*background-color:#d0d0d0;*/
	background-image:url(images/gradient.png);
	background-repeat:repeat-x;
	width:870px;
	height:300px;
	background-color:#cacaca;
	border-radius: 8px;
	/*position:relative;*/
}

.textBox3 {
	margin-left:30px;
	margin-top:30px;	
	margin-bottom:30px;
	/*background-color:#d0d0d0;*/
	background-image:url(images/gradient.png);
	background-repeat:repeat-x;
	width:870px;
	height:auto;
	background-color:#cacaca;
	border-radius: 8px;
	/*position:relative;*/
}

.textBox2 {	
	padding-top:20px;
	margin-left:20px;
	padding-bottom:20px;
	background-color:#FFF;
 	width:910px;
	height:auto;
	border-radius: 8px;
}


.textBoxContent2 {
	width:840px;
	padding-left:20px;	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:normal;
}



.textBoxHeading {
	padding-top:10px;
	padding-bottom:7px;
	padding-left:20px;
	width:625px;
	font-weight:bold;
	/* font styling etc...*/	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	color:#c4161c;
}

.textBoxSubHeading {
	padding-top:0px;
	padding-left:20px;
	padding-bottom:5px;
		width:625px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;	
	font-weight:bold;
}

.textBoxContent {
	width:620px;
	padding-left:20px;	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:normal;
	line-height:1.25em;
}

.textBoxContent p {
	padding-top:2px;
	padding-bottom:6px;
	
}

.textBoxContent ul {
	
	padding-left:30px;
	padding-bottom:4px;
	padding-top:0px;
}

.textBoxContent li {
	list-style:circle;
	padding-top:3px;
}


.textBoxContent2 ul {
	
	padding-left:30px;
	padding-bottom:8px;
}

.textBoxContent2 li {
	list-style:circle;
	padding-top:8px;
}

.textBoxContent2 p {
	padding-top:0px;
	padding-bottom:10px;
}

.textBoxImage {
	float:right;
	padding:0px;
	/*clear:right;*/
	background-image:url(images/prox.jpg);
	width:217px;
	height:440px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.iconContent{
	width:875px;	
	height:128px;
	margin-top:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	font-weight:normal;
}

.iconContent h2 {
	padding-top:8px;
	padding-bottom:8px;
	padding-left:20px;
	width:625px;
	font-weight:bold;
	/* font styling etc...*/	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	color:#c4161c;
}


.iconContent p {
	
}

.icon0 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon0.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon1 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon1.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon2 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon2.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon3 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon3.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon4 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon4.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon5 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon5.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon6 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon6.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon7 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon7.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon8 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon8.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon9 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon9.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon10 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon10.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}

.icon11 {
	float:left;
	margin-top:20px;
	padding-right:10px;
	/*clear:right;*/
	background-image:url(images/icons/icon11.png);
	background-repeat:no-repeat;
	width:134px;
	height:128px;
}


.footer {
	width:930px;
	height:80px;
	background-image:url(images/header.png);
	background-repeat:repeat-x;
	margin:0px;
	padding:0px;
}

.header {
	width:930px;
	height:80px;
	/*background-color:#c4161c;*/
	background-image:url(images/header.png);
	background-repeat:repeat-x;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

.gTochSmlLogo {
	width:179px;
	height:80px;
	background-image:url(images/smallLogo.png);
	background-repeat:no-repeat;
	background-position:top;
	background-position:left;
	margin-left:22px;
	padding:0px;
}

.footerContent {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color:#FFF;
	width:250px;
	height:80px;
	margin:0px;
	padding:0px;
	float:right;
	clear:left;
}
.footerContactUs {
	padding-top:10px;
	padding-right:30px;
	text-align:right;	
	line-height:1.3em;
}

.footerContactUs a{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	line-height:1.5em;
	
}

.footerContactUs a:hover{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color:#FFF;
	text-decoration:underline;	
}

.footerCopyright {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	color:#FFF;
	
}

.headerContent {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color:#FFF;
	width:250px;
	height:80px;
	margin:0px;
	padding:0px;
	float:right;
	clear:left;
}
.headerContactUs {
	padding-top:10px;
	padding-right:30px;
	text-align:right;	
	line-height:1.3em;
}

.headerContactUs a{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	line-height:1.5em;
	
}

.headerContactUs a:hover{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.0em;
	color:#FFF;
	text-decoration:underline;	
}

.headerCopyright {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	color:#FFF;
}




/* CSS Menu */



#vdividermenu ul{
margin: 0;
padding: 0;
margin-top:2.9em;
margin-bottom: 1em;
font-family: Helvetica, Arial, sans-serif;
font-size: 1.05em;
letter-spacing:1px;

width: 350px;
float:right;
/*border: 1px solid #625e00;
background-color: #f9ff91;*/

}

* html #vdividermenu ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

#vdividermenu ul li{
display: inline;
}

#vdividermenu ul li a{
float: left;
margin-left:8px;
color: #FFF;
padding: 4px 12px 16px 11px;
border-radius: 6px;
text-decoration: none;
font-weight:normal;
}


#vdividermenu ul li a.selected{
float: left;
margin-left:8px;
color: #c4161c;
background-color: #FFF;
padding: 4px 12px 16px 11px;
text-decoration: none;
font-weight:normal;
}

#vdividermenu ul li a.selected:visited{
color:#c4161c;
font-weight:normal;
}


#vdividermenu ul li a:visited{
color:#FFF;
}

#vdividermenu ul li  a:hover  {
color: #c4161c;
background-color: #FFF;
font-weight:normal;
}



/* Image Map */


#inline1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:light;
	width:400px;
	height:130px;
	overflow:auto;
}

#inline2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:light;
	width:400px;
	height:150px;
	overflow:auto;
}

#inline3{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:light;
	width:400px;
	height:190px;
	overflow:auto;
}

#inline4{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:light;
	width:400px;
	height:120px;
	overflow:auto;
}

#inline5{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:light;
	width:400px;
	height:120px;
	overflow:auto;
}

#inline1 p {
	padding-top:0px;
	padding-bottom:10px;
	
}

#inline2 p {
	padding-top:0px;
	padding-bottom:10px;
	
}

#inline3 p {
	padding-top:0px;
	padding-bottom:10px;
	
}

#inline4 p {
	padding-top:0px;
	padding-bottom:10px;
	
}

#inline5 p {
	padding-top:0px;
	padding-bottom:10px;
	
}


/* Contact Form */
form {
	margin-top:50px;
}

label{
float: left;
width: 140px;
font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;	
	font-weight:bold;
}

input, textarea{
width: 180px;
margin-bottom: 10px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 140px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}

.main {
float:left;
width:410px;

}

.sidebar {
float:right;
width:430px;

}


.textBox4Heading {
	padding-top:10px;
	padding-bottom:7px;
	padding-left:20px;
	font-weight:bold;
	/* font styling etc...*/	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	color:#c4161c;
}

.banner {
	margin-left:30px;
	background-color:#009;
	width:870px;
	margin-bottom:30px;
	background-image:url(images/gradient.png);
	background-repeat:repeat-x;
	background-color:#cacaca;
	border-radius:8px;
}

.banner h2 {
	padding-top:12px;
	padding-bottom:12px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height:1.4em;
	text-align:center;
	font-weight:bold;
}

.textBox4SubHeading {
	padding-top:5px;
	padding-left:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;	
	font-weight:bold;
}

.textBox4Content {
	padding-left:20px;	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.95em;
	font-weight:light;
}

.textBox4Content p{
	padding-top:12px;
}

.textBox5SubHeading {
	padding-left:140px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;	
	line-height:5px;
}